<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Climates Of Tamriel-V</moduleName>
  <installSteps order="Explicit">
    <installStep name="Опции установки">
      <optionalFileGroups>
        <group name="Main Files" type="SelectAny">
          <plugins order="Explicit">
            <plugin name="ClimatesOfTamriel">
              <description><![CDATA[Установка основных файлов Climates of Tamriel. Эти файлы обязательны.]]></description>
              <image path="Images\logo.jpg"/>
              <files>
                <folder source ="00 Main Files" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                  <type name="Обязательные файлы"/>
              </typeDescriptor>
            </plugin>
          </plugins>  
        </group>
        <group name="Подземелья и пещеры" type="SelectExactlyOne">
          <plugins order="Explicit">
		  <plugin name="Default Experience">
              <description><![CDATA[DEFAULT SETTING: Установка Climates of Tamriel с оригинальной яркостью пещер и подземелий.]]></description>
              <image path="Images\DC.png"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Dungeons-Hardcore">
              <description><![CDATA[HARDCORE SETTING: Установка Climates of Tamriel с хардкорной яркостью пещер и подземелий.]]></description>
              <image path="Images\DC.png"/>
              <files>
                <folder source="01 Dungeons Hardcore" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Dungeons-Hazardous">
              <description><![CDATA[HAZARDOUS SETTING: Установка Climates of Tamriel со средней яркостью пещер и подземелий.]]></description>
              <image path="Images\DC.png"/>
              <files>
                <folder source="01 Dungeons Hazardous" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
          </plugins>		  
        </group>
		<group name="Interiors" type="SelectExactlyOne">
          <plugins order="Explicit">
		  <plugin name="Default Experience">
              <description><![CDATA[DEFAULT SETTING: Установка Climates of Tamriel с оригинальной версией интерьеров.]]></description>
              <image path="Images\INT.png"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Interiors-Cold">
              <description><![CDATA[COLD SETTING: Установка Climates of Tamriel с холодной версией интерьеров. Это придает интерьерам естественный вид.]]></description>
              <image path="Images\INT.png"/>
              <files>
                <folder source="02 Interiors Cold" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Interiors-Warm">
              <description><![CDATA[WARM SETTING: Установка Climates of Tamriel с теплой версией интерьеров. Это придает интерьерам уютный вид.]]></description>
              <image path="Images\INT.png"/>
              <files>
                <folder source="02 Interiors Warm" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
		 </plugins>	 
        </group>
        <group name="Опциональные ночи" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="Default Experience">
              <description><![CDATA[Установка Climates of Tamriel с ночной яркостью по умолчанию.]]></description>
              <image path="Images\Default.jpg"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-Level-1">
              <description><![CDATA[Установка Climates of Tamriel - Nights Level 1. Установите, если хотите более темных ночей. Это опциональный файл.]]></description>
              <image path="Images\Level1.jpg"/>
              <files>
                <folder source="03 Vanilla Night 1" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-Level-2">
              <description><![CDATA[Установка Climates of Tamriel - Nights Level 2. Установите, если хотите более темных ночей. Это опциональный файл.]]></description>
              <image path="Images\Level2.jpg"/>
              <files>
                <folder source="03 Vanilla Night 2" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-Level-3">
              <description><![CDATA[Установка Climates of Tamriel - Nights Level 3. Установите, если хотите совсем темных ночей. Это опциональный файл.]]></description>
              <image path="Images\Level3.jpg"/>
              <files>
                <folder source="03 Vanilla Night 3" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
			</plugins>			
        </group>
        <group name="Патчи для дополнений" type="SelectAny">
          <plugins order="Explicit">
		    <plugin name="ClimatesOfTamriel-Dawnguard-Patch">
			<description><![CDATA[DAWNGUARD: Патч Dawnguard. Опциональный файл.]]></description>
			  <image path="Images\logo.jpg"/>
			  <files>
                <folder source="04 Dawnguard" destination="" priority="0"/>
              </files>
			  <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
			  </plugin>
			  <plugin name="ClimatesOfTamriel-Dragonborn-Patch">
			<description><![CDATA[DRAGONBORN: Патч Dragonborn. Опциональный файл.]]></description>
			  <image path="Images\logo.jpg"/>
			  <files>
                <folder source="04 Dragonborn" destination="" priority="0"/>
              </files>
			  <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
			  </plugin>
          </plugins>
		  </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>